avp(1)

NAME
avp - create video from audio files

SYNOPSIS
avp [options] file...

DESCRIPTION
avp (audio-visualizer-python) is a little GUI tool which creates an audio visualization video from an input audio file. Different components can be added and layered to change the resulting video and add images, videos, gradients, text, etc. Encoding options can be changed with a variety of different output containers.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes ('-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-i, --input INPUT
    input audio file.

-o, --output OUTPUT
    output video file.

--export-project
    use input and output files from project file if -i or -o is missing.

--log
    copy and shorten recent log files into ~/avp_log.txt

-v, --verbose
    create bigger logfiles while program is running

-c, --comp [LAYER [ARG ...]]
    first arg must be component NAME to insert at LAYER. "help" for information about possible args for a component.

--no-preview
    disable live preview during export